=head1 NAME

Pango::AttrUnderlineColor - Pango underline color attribute

=cut

=head1 HIERARCHY

  Glib::Boxed
  +----Pango::AttrUnderlineColor



=cut

=for object Pango::AttrUnderlineColor - Pango underline color attribute

=cut




=head1 METHODS

=head2 attribute = Pango::AttrUnderlineColor-E<gt>B<new> ($red, $green, $blue, ...)

=over

=item * $red (unsigned) 

=item * $green (unsigned) 

=item * $blue (unsigned) 

=item * ... (list) 

=back

Since: pango 1.8



=cut


=head1 SEE ALSO

L<Pango>, L<Glib::Boxed>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Pango> for a full notice.



=cut

